Get ProcedureRun by ID
Get a single ProcedureRun by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
procedure_run_id
ID of the ProcedureRun.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
conditions
An ordered list of the conditions that are part of this ProcedureRun.
createdAt
creator
description
id
methodExecutionInstances
modifiedAt
name
procedureFlowchartConfigVersion
A simplified view of the flowchart config for this run. This is the preferred
way to access the flowchart config.
procedureType
Allowed values:
Errors
400
Procedure Run Get Request Bad Request Error
403
Procedure Run Get Request Forbidden Error
404
Procedure Run Get Request Not Found Error
429
Procedure Run Get Request Too Many Requests Error
500
Procedure Run Get Request Internal Server Error